Reference for Processing version 1.5. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name

### <= (less than or equal to)

Examples

    int a = 22;
    int b = 23;
    if(a <= b) {
      println("variable a is less or equal to variable b ");
    }

Description | Tests if the value on the left is less than the value on the right or if the values are equivalent.

Syntax

    value1 <= value2

Parameters

value1 | int or float
value2 | int or float

Usage |
Related | > (greater than) < (less than) >= (greater than or equal to) == (equality) != (inequality)

Updated on August 30, 2010 04:29:39pm EDT